#header {
	padding: 25px 0;
	background-color: #4f7a50;
}
.header__container {
	width: 90%;
	margin: 0 auto;
	display: flex;
	justify-content: space-around;
}
#menu-checkbox {
	display: none;
}
.main-menu {
	display: flex;
}
.main-menu__item a {
	color: #fff;
	font-size: 16px;
	padding: 15px 10px;
	display: block;
	text-align: center;
}
.main-menu__item a:hover {
	opacity: 0.7;
}
section {
	padding: 20px 0;
}
#logo {
	margin-top: 70px;
	display: flex;
	justify-content: center;
	height: 100vh;
}
.logo__image {
	width: 40%;
}
.logo__image_item {
	max-width: 100%;
}

.luceum__container {
	width: 90%;
	margin: 0 auto;
}
.luceum__photo {
	max-width: 100%;
	margin: 4px 0 6px 0;
}
.luceum__description {
	font-size: 18px;
	text-align: justify;
}

/*common*/
.anchor {
	margin-bottom: 30px;
}
.direction-title {
	color: #7da41b;
	font-size: 22px;
	font-weight: bold;
	border-bottom: 2px solid #7da41b;
	padding-bottom: 5px;
}
.luceum__subtitle {
	color: #477918;
	font-size: 18px;
	text-align: center;
	margin: 8px 0 5px 0;
	font-weight: bold;
}
.luceum__subtitle_description {
	font-size: 18px;
}
.luceum__subtitle_description_item:before {
	width: 4px;
	height: 4px;
	display: inline-block;
	content: "";
	background-color: #6aa922;
	border-radius: 50%;
	vertical-align: middle;
	margin-right: 5px;
}
#map {
	width: 100%;
	height: 500px;
}

@media screen and (max-width: 420px) {
	.header__container {
		width: 100%;
	}
	.main-menu {
		display: none;
	}
	.main-menu__item {
		width: 100%;
		display: block;
		font-size: 12px;
	}
	.main-menu__item a {
		padding: 8px;
	}
	.toggle-button {
		text-align: center;
		display: block;
		cursor: pointer;
		color: #fff;
	}
	.toggle-button:after {
		content: attr(data-open);
		display: block;
	}
	#menu-checkbox:checked + nav[role="navigation"] .main-menu {
		display: block;
	}
	#menu-checkbox:checked + nav[role="navigation"] .toggle-button:after {
		content: attr(data-close);
		display: block;
	}
}